<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceImporter">
      <importer
            class="org.eclipse.mtj.toolkit.mpowerplayer.MpowerplayerDeviceImporter"
            id="org.eclipse.mtj.toolkit.mpowerplayer.importer"
            priority="50"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceEditor">
      <editor
            class="org.eclipse.mtj.ui.JavaDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.toolkit.mpowerplayer.MpowerplayerDevice"
            id="org.eclipse.mtj.toolkit.uei.editor"
            name="Mpowerplayer Device Editor"/>
   </extension>

</plugin>
